Bug 233817 - uim: unowned directory
Summary: uim: unowned directory
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: uim (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-25 10:22 UTC by Michael Schwendt
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-27 12:18:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Schwendt 2007-03-25 10:22:46 UTC
--- uim.spec.orig       2007-03-23 14:06:05.000000000 +0100
+++ uim.spec    2007-03-25 12:21:46.000000000 +0200
@@ -241,6 +241,7 @@
 %dir %{_datadir}/uim
 %{_sysconfdir}/X11/xinit/xinput.d
 %dir %{_libdir}/uim
+%dir %{_libdir}/uim/plugin
 %{_libdir}/uim/plugin/libuim-custom-enabler.so
 %{_libexecdir}/uim-helper-server
 %exclude %{_datadir}/uim/pixmaps/anthy.png

Comment 1 Akira TAGOH 2007-03-27 12:18:20 UTC
Fixed in 1.4.1-2.fc7


Note You need to log in before you can comment on or make changes to this bug.